@charset "utf-8";

@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800,900");

@import url('https://fonts.googleapis.com/css?family=Open+Sans');

@import url('https://fonts.googleapis.com/css?family=Adamina');

@import url('https://fonts.googleapis.com/css?family=Lora:400i,700i&display=swap');

@import url('https://fonts.googleapis.com/css?family=Fira+Sans:200,300,400,500&display=swap');

@import url("responsive.css");

/* ------------- Default  ------------- */


/*---------------------------------------------------- */
/*----------------------------------------------------*/

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

a:hover,
a:focus {
	text-decoration: none;
	outline: none;
}

.row.m0 {
	margin: 0;
}

.p0 {
	padding: 0;
}

body {
	line-height: 26px;
	font-size: 14px;
	font-family: 'Poppins', sans-serif;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
}

#success {
	display: none;
}

#error {
	display: none;
}

.display_table {
	display: table;
	width: 100%;
}

.display_table_row {
	display: table-row;
}

.display_table_cell {
	display: table-cell;
	float: none !important;
}

.p_100 {
	padding: 100px 0px;
}

.p_75 {
   padding: 100px 0 75px 0;
}

iframe {
	border: none;
}

i:before {
	margin-left: 0px !important;
}

/* Container Custom CSS */
@media (min-width: 1200px) {
	.container {
		max-width: 1200px;
	}
}

/* End Container Custom CSS */

.navbar.navbar-expand-lg.navbar-light .navbar-brand img  {
    display: block;
    margin: 0;
	padding: 0;
	max-width: 80%;
	height: auto;
}

.navbar-light .navbar-nav .nav-link {
	color: #fff;
}

.navbar-light .navbar-nav .nav-link:focus {
	color: #fff;
}

.main_menu_area {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 30;
	padding: 0px 75px;
}

.main_menu_area .navbar .navbar-collapse {
	text-align: right;
}

@media (min-width: 992px) {
	.main_menu_area .navbar .navbar-collapse {
		display: block !important;
	}
}

.main_menu_area .navbar .navbar-nav {
	display: inline-block;
}

.main_menu_area .navbar .navbar-nav li {
	display: inline-block;
	margin-right: 50px;
}

.main_menu_area .navbar .navbar-nav li a {
	padding: 0;
	line-height: 99px;
	color: #fff;
	font-size: 14px;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	-webkit-transition: all 400ms linear 0s;
	-o-transition: all 400ms linear 0s;
	transition: all 400ms linear 0s;
}

.main_menu_area .navbar .navbar-nav li:last-child {
	margin-right: 0;
}

.main_menu_area .navbar .navbar-nav li:hover a,
.main_menu_area .navbar .navbar-nav li.active a {
	color: #12bac7;
}

@media (min-width: 992px) {
	.main_menu_area .navbar .navbar-nav li.submenu .dropdown-menu {
		-webkit-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		transition: all 300ms ease-out;
		-webkit-transform: scaleY(0);
		-ms-transform: scaleY(0);
		transform: scaleY(0);
		display: block;
		-webkit-transform-origin: 50% 0;
		-ms-transform-origin: 50% 0;
		transform-origin: 50% 0;
		min-width: 246px;
		background: #fff;
		border-radius: 0px;
		border: none;
		top: 99%;
		padding: 25px 0 30px 0;
		-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
		box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
	}
}

.main_menu_area .navbar .navbar-nav li.submenu .dropdown-menu li {
	display: block;
	margin-right: 0px;
}

.main_menu_area .navbar .navbar-nav li.submenu .dropdown-menu li a {
	padding: 0px 25px;
	line-height: 50px;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	font-size: 14px;
	text-transform: uppercase;
	text-shadow: none;
	color: #fff;
	-webkit-transition: all 400ms linear 2s;
	-o-transition: all 400ms linear 2s;
	transition: all 400ms linear 2s;
}

.main_menu_area .navbar .navbar-nav li.submenu .dropdown-menu li a:before {
	display: none;
}

.main_menu_area .navbar .navbar-nav li.submenu .dropdown-menu li:hover a {
	color: #12bac7;
}

@media (min-width: 992px) {
	.main_menu_area .navbar .navbar-nav li.submenu:hover.submenu .dropdown-menu {
		-webkit-transform: scaleY(1);
		-ms-transform: scaleY(1);
		transform: scaleY(1);
	}
}

.main_menu_area .navbar .navbar-nav.justify-content-end {
	margin-left: 85px;
}

.main_menu_area .navbar .navbar-nav.justify-content-end li {
	margin-right: 25px;
}

.main_menu_area .navbar .navbar-nav.justify-content-end li a {
	font-size: 16px;
}

.main_menu_area .navbar .navbar-nav.justify-content-end li:last-child {
	margin-right: 0;
}

.main_menu_area.navbar_fixed {
	position: fixed;
	width: 100%;
	top: -70px;
	left: 0;
	right: 0;
	background: rgba(19, 22, 39, 0.9);
	-webkit-transform: translateY(70px);
	-ms-transform: translateY(70px);
	transform: translateY(70px);
	-webkit-transition: background 500ms ease, -webkit-transform 500ms ease;
	transition: background 500ms ease, -webkit-transform 500ms ease;
	-o-transition: transform 500ms ease, background 500ms ease;
	transition: transform 500ms ease, background 500ms ease;
	transition: transform 500ms ease, background 500ms ease, -webkit-transform 500ms ease;
	-webkit-transition: transform 500ms ease, background 500ms ease;
}

.main_menu_area.navbar_fixed .navbar .navbar-nav li a {
	line-height: 70px;
}

/* ------------- End Header/Main Menu Area ------------- */


/* ------------- Home Banner Area ------------- */
.home-area {
	margin: 0;
	padding: 0;
	position: relative;

}

.banner-area {
	align-items: center;
	background-image: url(../img/hero-image-min.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	height: 100vh;
	display: flex;
}

.banner-area::before {
	display: flex;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: #000000;
	opacity: 0.8;
}

#intro-hello {
	font-family: 'Adamina', serif;
	color: #FFFFFF;
	font-size: 70px;
	text-shadow: .0625em .0625em 0 rgba(0, 0, 0, 0.45);
}

.intro-name {
	font-family: 'Adamina', serif;
	color: #12bac7;
	font-size: 70px;
	font-weight: normal;
}

#sentence {
	height: 50px;
	width: 200px;
	line-height: normal;
	font-family: 'Adamina', serif;
	color: #FFFFFF;
	text-shadow: .0625em .0625em 0 rgba(0, 0, 0, 0.45);
}

.mobile-h3 {
	display: none;
}

/*-------Vertical Sliding -------*/
#slide-wrapper {
	position: relative;
	height: 50px;
	padding-right: 0px;
	width: 100%;
}

#sliding-vertical {
	text-indent: 10px;
	height: 50px;
	text-transform: none;
	text-shadow: none;
}

#sliding-vertical span {
	animation: topToBottom 12.5s linear infinite 0s;
	-ms-animation: topToBottom 12.5s linear infinite 0s;
	-webkit-animation: topToBottom 12.5s linear infinite 0s;
	color: #EF2392;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	width: auto;
	height: auto;
}

#sliding-vertical span:nth-child(2) {
	color: #8860D0;
	animation-delay: 2.5s;
	-ms-animation-delay: 2.5s;
	-webkit-animation-delay: 2.5s;
}

#sliding-vertical span:nth-child(3) {
	color: #f6d15c;
	animation-delay: 5s;
	-ms-animation-delay: 5s;
	-webkit-animation-delay: 5s;
}

#sliding-vertical span:nth-child(3):after {
	content: '';
}

.hr-light {
	background-color: rgba(255, 255, 255, 0.7);
}

.tagline {
	font-family: 'Adamina', serif;
	color: rgb(255, 255, 255);
	text-shadow: .0625em .0625em 0 rgba(0, 0, 0, 0.45);
	font-size: 28px;
}

.cta {
	height: auto;
	margin-top: 20px;
	display: inline-block;
	width: 100%;
	padding-bottom: 20px;
	padding-top: 12px;
}

/*topToBottom Animation*/
@-moz-keyframes topToBottom {
	0% {
		opacity: 0;
	}

	5% {
		opacity: 0;
		-moz-transform: translateY(-50px);
	}

	10% {
		opacity: 1;
		-moz-transform: translateY(0px);
	}

	25% {
		opacity: 1;
		-moz-transform: translateY(0px);
	}

	30% {
		opacity: 0;
		-moz-transform: translateY(50px);
	}

	80% {
		opacity: 0;
		-moz-transform: translateY(0px);
	}

	100% {
		opacity: 0;
		-moz-transform: translateY(0px);
	}
}

@-webkit-keyframes topToBottom {
	0% {
		opacity: 0;
	}

	5% {
		opacity: 0;
		-webkit-transform: translateY(-50px);
	}

	10% {
		opacity: 1;
		-webkit-transform: translateY(0px);
	}

	25% {
		opacity: 1;
		-webkit-transform: translateY(0px);
	}

	30% {
		opacity: 0;
		-webkit-transform: translateY(50px);
	}

	80% {
		opacity: 0;
		-webkit-transform: translateY(0px);
	}

	100% {
		opacity: 0;
		-webkit-transform: translateY(0px);
	}
}

@keyframes topToBottom {
	0% {
		opacity: 0;
	}

	5% {
		opacity: 0;
		transform: translateY(-50px);
	}

	10% {
		opacity: 1;
		transform: translateY(0px);
	}

	25% {
		opacity: 1;
		transform: translateY(0px);
	}

	30% {
		opacity: 0;
		transform: translateY(50px);
	}

	80% {
		opacity: 0;
	}

	100% {
		opacity: 0;
	}
}

/*------- End Vertical Sliding -------*/

/* ------------- End Home Banner Area -------------- */


/*------------- Custom Buttons -------------*/

.gradient {
	filter: none;
}

.banner-btn {
	height: 46px;
	width: 160px;
	text-align: center;
	color: #F1F1F1;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-width: 2px;
	border-style: solid;
	border-image: -moz-linear-gradient(180deg, #46D0CD 0%, #744fff 100%);
	-webkit-border-image: -webkit-linear-gradient(180deg, #46D0CD 0%, #744fff 100%);
	border-image: -webkit-linear-gradient(180deg, #46D0CD 0%, #744fff 100%);
	border-image: -ms-linear-gradient(180deg, #46D0CD 0%, #744fff 100%);
	border-image-slice: 1;
	display: block;
	line-height: 42px;
	-webkit-transition: all 400ms ease-out;
	-o-transition: all 400ms ease-out;
	transition: all 400ms ease-out;
	font-size: 14px;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	position: relative;
	z-index: 3;
	margin: auto;

}

.banner-btn::after {
	content: "";
	height: 46px;
	width: 160px;
	position: absolute;
	left: -2px;
	top: -2px;
	border-width: 2px;
	border-style: solid;
	border-image: -moz-linear-gradient(180deg, #744fff 0%, #46D0CD 100%);
	-webkit-border-image: -webkit-linear-gradient(180deg, #744fff 0%, #46D0CD 100%);
	border-image: -webkit-linear-gradient(180deg, #744fff 0%, #46D0CD 100%);
	border-image: -ms-linear-gradient(180deg, #744fff 0%, #46D0CD 100%);
	border-image-slice: 1;
	-webkit-transition: all 400ms ease-out;
	-o-transition: all 400ms ease-out;
	transition: all 400ms ease-out;
	z-index: -1;
	opacity: 0;
}

.banner-btn:hover {
	background: linear-gradient(45deg, rgba(255, 93, 177, 1) 0%, rgba(234, 23, 150, 1) 41%, rgba(255, 0, 132, 1) 100%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	z-index: 999;
	-webkit-box-shadow: 0 19px 38px rgba(0, 0, 0, 0.10), 0 15px 12px rgba(0, 0, 0, 0.10);
	box-shadow: 0 19px 38px rgba(0, 0, 0, 0.10), 0 15px 12px rgba(0, 0, 0, 0.10);
}

.banner-btn:hover::after {
	opacity: 1;
}

.hire-btn {
	height: 46px;
	width: 160px;
	line-height: 48px;
	color: #232d37;
	font-weight: 600;
	font-size: 13px;
	text-align: center;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-shadow: 0 2px 4px rgba(233, 234, 235, 0.15);
	background-image: -webkit-gradient(linear, left top, right top, from(#744fff), color-stop(51%, #46D0CD), to(#744fff));
	background-image: -webkit-linear-gradient(left, #744fff 0%, #46D0CD 51%, #744fff 100%);
	background-image: -o-linear-gradient(left, #744fff 0%, #46D0CD 51%, #744fff 100%);
	background-image: linear-gradient(to right, #744fff 0%, #46D0CD 51%, #744fff 100%);
	position: relative;
	background-size: 200% auto;
	z-index: 2;
	display: inline-block;
	-webkit-transition: all 400ms ease-out;
	-o-transition: all 400ms ease-out;
	transition: all 400ms ease-out;
}

.hire-btn::before {
	content: "";
	background: #f7f7f7;
	position: absolute;
	left: 2px;
	top: 2px;
	width: 97.2%;
	height: 42px;
	z-index: -1;
	-webkit-transition: all 400ms linear 0s;
	-o-transition: all 400ms linear 0s;
	transition: all 400ms linear 0s;
}

.hire-btn:hover {
	background-position: right center;
	color: #EA1795;
	text-shadow: 0 2px 4px rgba(233, 234, 235, 0.15);
	-webkit-box-shadow: 0 19px 38px rgba(0, 0, 0, 0.10), 0 15px 12px rgba(0, 0, 0, 0.10);
	box-shadow: 0 19px 38px rgba(0, 0, 0, 0.10), 0 15px 12px rgba(0, 0, 0, 0.10);
}

.work-btn {
	font-size: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	color: #FFFFFF;
	text-align: center;
	width: 160px;
	height: 46px;
	line-height: 46px;
	z-index: 2;
	background-image: -webkit-gradient(linear, left top, right top, from(#744fff), color-stop(50%, #46D0CD), to(#744fff));
	background-image: -webkit-linear-gradient(left, #744fff 0%, #46D0CD 50%, #744fff 100%);
	background-image: -o-linear-gradient(left, #744fff 0%, #46D0CD 50%, #744fff 100%);
	background-image: linear-gradient(to right, #744fff 0%, #46D0CD 50%, #744fff 100%);
	-webkit-transition: all 400ms ease-out !important;
	-o-transition: all 400ms ease-out !important;
	transition: all 400ms ease-out !important;
	background-size: 250% auto;
	border: none;
	outline: none !important;
	border-radius: 3px;
	cursor: pointer;
	display: inline-block;
}

.work-btn:focus {
	background-image: -webkit-gradient(linear, left top, right top, from(#744fff), color-stop(50%, #A6E6DD), to(#744fff)) !important;
	background-image: -webkit-linear-gradient(left, #744fff 0%, #A6E6DD 50%, #744fff 100%) !important;
	background-image: -o-linear-gradient(left, #744fff 0%, #A6E6DD 50%, #744fff 100%) !important;
	background-image: linear-gradient(to right, #744fff 0%, #A6E6DD 50%, #744fff 100%) !important;
	-webkit-transition: all 400ms ease-out !important;
	-o-transition: all 400ms ease-out !important;
	transition: all 400ms ease-out !important;
	background-size: 250% auto;
	-webkit-box-shadow: 0 19px 38px rgba(0, 0, 0, 0.10), 0 15px 12px rgba(0, 0, 0, 0.10);
	box-shadow: 0 19px 38px rgba(0, 0, 0, 0.10), 0 15px 12px rgba(0, 0, 0, 0.10);
}

.work-btn:hover {
	background-position: right center;
	color: #f7f7f7;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	z-index: 999;
	-webkit-box-shadow: 0 19px 38px rgba(0, 0, 0, 0.10), 0 15px 12px rgba(0, 0, 0, 0.10);
	box-shadow: 0 19px 38px rgba(0, 0, 0, 0.10), 0 15px 12px rgba(0, 0, 0, 0.10);
}

.submit-btn {
	height: 46px;
	width: 160px;
	line-height: 48px;
	color: rgba(35, 45, 55, 0.95);
	font-weight: 600;
	font-size: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-shadow: 0 2px 4px rgba(233, 234, 235, 0.15);
	background-image: -webkit-gradient(linear, left top, right top, from(#744fff), color-stop(51%, #46D0CD), to(#744fff));
	background-image: -webkit-linear-gradient(left, #744fff 0%, #46D0CD 51%, #744fff 100%);
	background-image: -o-linear-gradient(left, #744fff 0%, #46D0CD 51%, #744fff 100%);
	background-image: linear-gradient(to right, #744fff 0%, #46D0CD 51%, #744fff 100%);
	text-align: center;
	position: relative;
	background-size: 200% auto;
	z-index: 2;
	display: inline-block;
	-webkit-transition: all 400ms ease-out;
	-o-transition: all 400ms ease-out;
	transition: all 400ms ease-out;
	padding: 0;
	border-radius: 2px;
	outline: none !important;
	cursor: pointer;
}

.submit-btn::before {
	content: "";
	background: #f7f7f7;
	position: absolute;
	left: 2px;
	top: 2px;
	width: 97.3%;
	height: 40px;
	z-index: -1;
	-webkit-transition: all 400ms linear 0s;
	-o-transition: all 400ms linear 0s;
	transition: all 400ms linear 0s;
}

.submit-btn:hover {
	background-position: right center;
	color: #EA1795;
	text-shadow: 0 2px 4px rgba(233, 234, 235, 0.15);
	z-index: 999;
	-webkit-box-shadow: 0 19px 38px rgba(0, 0, 0, 0.10), 0 15px 12px rgba(0, 0, 0, 0.10);
	box-shadow: 0 19px 38px rgba(0, 0, 0, 0.10), 0 15px 12px rgba(0, 0, 0, 0.10);
}

/*------------- End Custom Buttons -------------*/


/* ------------- Section Headings ------------ */

.section-head {
	width: 100%;
}

.section-header {
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	font-size: 40px;
	color: #5A5862;
	font-weight: 500;
	display: table;
	line-height: 48px;
	letter-spacing: 5px;
	margin-right: 0;
	margin-left: 0;
	table-layout: auto;
	text-align: center;
	width: 100%;
}

.bg-title {
	font-family: 'Poppins', sans-serif;
	font-size: 100px;
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	z-index: 0;
	opacity: 0.05;
	font-weight: 700;
	color: #2A2A2A;
	letter-spacing: 5px;
	text-transform: uppercase;
}

.header-line {
	background-color: #5A5862;
	width: 85px;
	height: 1px;
	margin: 30px auto 25px;
}

/* ------------- End Section Headings ------------ */


/*-------------- About Area -------------- */

.about-area {
	padding-top: 100px;
	padding-bottom: 60px;
	margin-top: 60px;
}

.intro-about {
	color: #8860d0;
	font-family: 'Poppins', sans-serif;
	font-size: 28px;
	line-height: 48px;
}

.lead {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	line-height: 34px;
}

.intro-text {
	font-family: 'Poppins', sans-serif;
	font-size: 22px;
	line-height: 28px;
}

.about-text {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 2;
	color: #494D55;
	width: 100%;
}

.about-text p {
    margin-top: 1em;
    margin-bottom: 1em;
}

.about-contact {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #8860D0;
	margin-bottom: 5px;
	font-weight: 500;
}

a.about-contact:hover {
	color: #ea1795;
	text-decoration: underline;
}

.profile-feature {
	width: 100%;
}

.edu-wrapper {
	width: 100%;
}

.edu-title {
	width: 100%;
	font-family: 'Poppins', sans-serif;
	font-size: 28px;
	font-weight: 600;
	color: #8860D0;
	line-height: 48px;
	text-transform: uppercase;
}
.degree {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-flow: row nowrap;
	width: 100%;
	padding-top: 8px;
	padding-bottom: 12px;

}
.edu-icon {
	margin: 0;
	line-height: 28px;
	width: 40px;
	text-align: center;
	float: left;
}

.edu-icon i {
	color: #232d37;
	opacity: 0.3;
	height: 28px;
	vertical-align: middle;
}

.edu-inner {
	width: 100%;
	clear: both;
}

.degree-name {
	color: #232d37;
	font-size: 15px;
	font-weight: 600;
	margin: 0;
}

.school-name {
	font-family: 'Open Sans', sans-serif;
	color: #494D55;
	font-size: 14px;
	font-weight: 300;
}

.print-resume {
	width: 100%;
}

.skills-wrapper {
	width: 100%;
	margin: 0 auto;
}

.skills {
	font-family: 'Poppins', sans-serif;
	font-size: 28px;
	font-weight: 600;
	color: #8860D0;
	line-height: 48px;
	text-transform: uppercase;
	width: 100%;
}

.single-skill {
	margin-bottom: 20px;
	margin-top: 20px;
}

.skill-inner .single-skill h4 {
	color: #232d37;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	padding-bottom: 6px;
	font-size: 16px;
}

.skill-inner .single-skill .progress {
	height: 8px;
	border-radius: 0px;
	background: #EAEAEA;
	overflow: visible;
}

.skill-inner .single-skill .progress .progress-bar {
	background-image: -webkit-linear-gradient(180deg, #4dcebc 0%, #744fff 100%);
	background-image: -moz-linear-gradient(to left, #4dcebc 0%, #744fff 100%);
	background-image: -ms-linear-gradient(180deg, #4dcebc 0%, #744fff 100%);
	position: relative;
	overflow: visible;
	background-color: transparent;
}

.skill-inner .single-skill .progress .progress-bar .progress-parcent {
	position: absolute;
	top: -33px;
	color: #EA1795;
	font-size: 14px;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	text-align: center;
	background-color: #232D37;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	width: 38px;
	right: -19.5px;
	/* [disabled]padding-right: 5px; */
	;
}

.progress-parcent::before {
	position: absolute;
	visibility: visible;
	border-radius: 12px;
	display: inline;
	z-index: 999;
	top: -22px;
}

.progress-parcent::after {
	content: '';
	position: absolute;
	left: 50%;
	margin-left: -8px;
	width: 0;
	height: 0;
	border-top: 8px solid #232d37;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
	display: inline;
	z-index: 999;
	top: 100%;
}

.counter {
	visibility: visible;
	opacity: 1;
	bottom: 30px;
	left: 50%;
	font-family: 'Poppins', sans-serif;
	text-align: center;
}

.skill-inner .single-skill:last-child {
	margin-bottom: 0;
}

/*-------------- End About Area -----------------*/


/*-------------- Services Feature Area  --------------*/

.services-area {
	position: relative;
	padding-bottom: 60px;
	margin-top: 40px;
	padding-top: 100px;
	background-color: #F8F8FA;
}

.box-wrapper {
	width: 100%;
	position: relative;
}

.title {
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	font-weight: 600;
	color: #232d37;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 8px;
	text-transform: uppercase;
}

.description {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #494D55;
	word-spacing: 1px;
	text-align: center;
	line-height: 1.5em;
}

.box-purple {
	border-top: 3px solid #8860D0;
	border-bottom: 2px solid #e6e6e6;
	border-left: 2px solid #e6e6e6;
	border-right: 2px solid #e6e6e6;
	position: relative;
	background: #fafafa;
	text-align: center;
	height: 100%;
	width: auto;
	word-spacing: 1px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.iconholder-purple {
	position: absolute;
	top: -36px;
	left: calc(50% - 36px);
	transition: 0.2s;
	border-radius: 50%;
	border: 2px solid #8860d0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	text-align: center;
	width: 72px;
	height: 72px;
	background: #f9f9f9;
}

.icon-purple {
	font-size: 28px;
	color: #8860D0;
	opacity: 1;
}

.box-green {
	border-top: 3px solid #4dcebc;
	border-bottom: 2px solid #e6e6e6;
	border-left: 2px solid #e6e6e6;
	border-right: 2px solid #e6e6e6;
	position: relative;
	background: #fafafa;
	text-align: center;
	height: 100%;
	width: auto;
	word-spacing: 1px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.iconholder-green {
	position: absolute;
	top: -36px;
	left: calc(50% - 36px);
	border-radius: 50%;
	border: 2px solid #4dcebc;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	text-align: center;
	width: 72px;
	height: 72px;
	background: #f9f9f9;
}

.icon-green {
	font-size: 28px;
	color: #4dcebc;
	opacity: 1;
}

.box-pink {
	border-top: 3px solid #EA1795;
	border-bottom: 2px solid #e6e6e6;
	border-left: 2px solid #e6e6e6;
	border-right: 2px solid #e6e6e6;
	position: relative;
	background: #fafafa;
	text-align: center;
	height: 100%;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.iconholder-pink {
	position: absolute;
	top: -36px;
	left: calc(50% - 36px);
	transition: 0.2s;
	border-radius: 50%;
	border: 2px solid #ea1795;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	text-align: center;
	width: 72px;
	height: 72px;
	background: #f9f9f9;
}

.icon-pink {
	font-size: 28px;
	color: #EA1795;
	opacity: 1;
}

.box-purple:hover>.iconholder-purple,
.box-green:hover>.iconholder-green,
.box-pink:hover>.iconholder-pink {
	cursor: pointer;
	background: #fff;
	border-color: transparent !important;
	box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.5), 0 4px 25px 0px rgba(0, 0, 0, 0.15), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

.box-purple:hover,
.box-green:hover,
.box-pink:hover {
	background: #fff;
	border-color: transparent !important;
	box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.2), 0 4px 25px 0px rgba(0, 0, 0, 0.15), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

.services-feature {
	color: #8860D0;
	font-weight: 600;
	font-size: 28px;
	line-height: 39px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.servfeature-text {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 2;
	color: #494D55;
}

.servfeature-text p {
	margin-top: 1em;
    margin-bottom: 1em;
    
}

.servfeature-img {
	margin-top: 7px;
	margin-bottom: 7px;
	padding-top: 7px;
	padding-bottom: 7px;
}

#webDev-pic {
	z-index: 999;
	box-shadow: 0 19px 38px rgba(0, 0, 0, 0.12), 0 15px 12px rgba(0, 0, 0, 0.12);
}

/*---------- End Services Feature Area ----------- */


/* ------------- Portfolio Area -------------*/

.portfolio-area {
	position: relative;
	padding-top: 100px;
	padding-bottom: 30px;
	margin-top: 25px;
	margin-bottom: 15px;
	background-color: #fff;
}

.portfolio-categories {
	padding-bottom: 30px;
	padding-top: 30px;
	text-align: center;
	margin: 0;
	width: 100%;
}

.portfolio-categories ul li {
	display: inline;
}

.portfolio-categories ul li a {
	box-sizing: border-box;
	display: inline-block;
	color: #232d37;
	font-weight: 500;
	margin-left: 0.375rem;
	margin-right: 0.375rem;
	padding-right: 0.75rem;
	padding-left: 0.75rem;
	text-align: center;
	text-transform: uppercase;
	position: relative;
	line-height: 34px;
	border: 2px solid transparent;
	background-color: #fff;
}

.portfolio-categories ul li a:hover {
	background-origin: border-box;
	background-clip: content-box, border-box;
	display: inline-block;
	border-image: linear-gradient(35deg, #744fff 0%, #4dcebc 51%, #744fff 100%);
	border-image-slice: 1;
	border-width: 2px;
	border-style: solid;
	line-height: 34px;
	outline: none !important;
	cursor: pointer;
	box-shadow: none;
	border-radius: 6px;
	color: #EA1795;
	background-color: #fff;
	-webkit-box-shadow: 0 19px 38px rgba(0, 0, 0, 0.05), 0 15px 12px rgba(0, 0, 0, 0.05);
	box-shadow: 0 19px 38px rgba(0, 0, 0, 0.05), 0 15px 12px rgba(0, 0, 0, 0.05);
}

.portfolio-item {
	background-image: url(../img/portfolioItem-bg-min.png);
	position: relative;
	width: 100%;
	max-width: 400px;
	margin: auto;
	overflow: hidden;
	cursor: pointer;
	border: 1px solid rgba(0, 0, 0, 0.12);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-clip: border-box;
}

.portfolio-item .portfolio-item-overlay {
	background: rgba(19, 22, 39, 0.8);
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}

.clip-text {
	background: linear-gradient(180deg, #744fff 0%, #4dcebc 100%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	color: transparent;
}

.portfolio-item:hover .portfolio-item-overlay {
	opacity: 1;
}

.project-details {
	position: absolute;
	text-align: center;
	padding-left: 1em;
	padding-right: 1em;
	width: 100%;
	top: 50%;
	left: 50%;
	opacity: 0;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

.portfolio-item:hover .project-details {
	top: 50%;
	left: 50%;
	opacity: 1;
}

.project-title {
	color: #fff;
	font-weight: 500;
	margin-bottom: 1em;
	text-transform: uppercase;
	font-size: 16px;
}

.fadeIn-bottom {
	top: 80%;
}

/* ----- Start Portfolio Modals -----*/

.portfolioModal .modal-dialog {
	background-clip: border-box;
}

.modal-header {
	background-color: rgba(4, 8, 29, 0.90);
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-color: transparent;
	text-align: center;
	font-size: 20px;
	margin: 0;
	font-weight: 600;
}

button.close {
	opacity: 1;
	color: #fff;
	text-shadow: none;
	font-weight: normal;
	font-size: 32px;
}

button.close:hover {
	color: #59ced7;
	font-weight: normal;
	text-shadow: none;
	opacity: 1;
}

.close:not(:disabled):not(.disabled):focus,
.close:not(:disabled):not(.disabled):hover {
	opacity: 1;
}

.modal-title {
	font-family: 'Poppins', sans-serif;
	color: #F1F1F1;
	display: inline-block;
	vertical-align: middle;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.50);
}

.project-img-box .project_img {
	display: block;
	width: 95%;
	margin: 0 auto 0 auto;
}

.project-modal-description {
	width: 95%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.project-modal-description p {
	font-size: 16px;
	text-align: left;
	line-height: 1.6;
}

.btn.btn-link.source_link {
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #8860D0;
	margin-bottom: 5px;
	font-weight: 500;
}

.source_link_a {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #8860D0;
	margin-bottom: 5px;
	font-weight: 500;
}

.btn.btn-link.source_link:hover,
.source_link_a:hover {
	color: #ea1795;
	text-decoration: underline;
}

.project-modal-description .project-reqs li {
	list-style-type: disc;
	display: list-item;
	margin-left: 25px;
	font-size: 16px;
	letter-spacing: 0px;
}

.project-tech-used p .icon-holder {
	line-height: 48px;
	display: inline-block;
}

p .icon-holder img {
	display: block;
}

.project_link_btn {
	background-origin: border-box;
	background-clip: content-box, border-box;
	display: inline-block;
	border-image: linear-gradient(35deg, #744fff 0%, #4dcebc 51%, #744fff 100%);
	border-image-slice: 1;
	border-width: 2px;
	border-style: solid;
	line-height: 38px;
	outline: none !important;
	text-align: center;
	cursor: pointer;
	box-shadow: none;
	text-transform: uppercase;
	border-radius: 5px;
}

.project_link_btn:hover {
	border-image: linear-gradient(-35deg, #744fff 0%, #4dcebc 51%, #744fff 100%);
	border-image-slice: 1;
	z-index: 1;
	-webkit-box-shadow: 0 19px 38px rgba(0, 0, 0, 0.10), 0 15px 12px rgba(0, 0, 0, 0.10);
	box-shadow: 0 19px 38px rgba(0, 0, 0, 0.10), 0 15px 12px rgba(0, 0, 0, 0.10);
}

.project_link_btn:hover::after {
	opacity: 1;
}

.btn_txt {
	padding: 0 12px 0 10px;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	color: rgb(35, 45, 55);
	font-size: 14px;
	vertical-align: middle;
}

.project_link_btn .fa-globe {
	padding-top: 0;
	padding-left: 10px;
	padding-bottom: 0;
	font-size: 18px;
	line-height: 38px;
	vertical-align: middle;
}

.project_link_btn:hover>.btn_txt {
	text-decoration: none;
	color: #EA1795;
	text-shadow: 0 1px 1px rgba(35, 45, 55, 0.25);
}

.modal-footer {
	background-color: rgba(4, 8, 29, 0.90);
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	margin: 0;
	border-top-color: transparent;
}

.btn.btn-light {
	background-color: #fff;
	border-color: #fff;
	text-shadow: none;
}

.btn.btn-light:hover {
	color: #59ced7;
	text-shadow: none;
	opacity: 1;
}

.source-modal .source_mockup img {
	-webkit-box-shadow: 0 19px 38px rgba(0, 0, 0, 0.10), 0 15px 12px rgba(0, 0, 0, 0.10);
	box-shadow: 0 19px 38px rgba(0, 0, 0, 0.10), 0 15px 12px rgba(0, 0, 0, 0.10);
}

/* ------ End Portfolio Modals ------*/

/* ------------- End Portfolio Area -------------*/

/* ------------- Testimonial Area ----------*/
.testimonials-area {
	position: relative;
}
.section-wrapper {
    width:100%;
    height:100%;
    margin:0;
    padding:0;
    overflow:hidden;
}
#testimonials-h2 {
	color: #fff;
	text-transform: uppercase;
}

.triangle-background {
	fill: #ffffff;
	position: absolute;
	top: 0;
}

#testimonials-big {
	color: #fff;
}

.gradient-background {
	background: #10142e;
	background: linear-gradient(to bottom, #1d2033, #04081d);
	overflow:hidden;
}


.container#testimonial-carousel{
	height: 325px;
}

#testimonial4 .carousel-inner:hover {
	cursor: -moz-grab;
	cursor: -webkit-grab;
}

#testimonial4 .carousel-inner:active {
	cursor: -moz-grabbing;
	cursor: -webkit-grabbing;
}

#testimonial4 .carousel-inner .item {
	overflow: hidden;
}

.testimonial4_indicators .carousel-indicators {
	left: 0;
	margin: 0;
	width: 100%;
	font-size: 0;
	height: 20px;
	bottom: 15px;
	padding: 0 5px;
	cursor: e-resize;
	overflow-x: auto;
	overflow-y: hidden;
	position: absolute;
	text-align: center;
	white-space: nowrap;
}

.testimonial4_indicators .carousel-indicators li {
	padding: 0;
	width: 14px;
	height: 14px;
	border: none;
	text-indent: 0;
	margin: 2px 3px;
	cursor: pointer;
	display: inline-block;
	background: #ffffff;
	-webkit-border-radius: 100%;
	border-radius: 100%;
}

.testimonial4_indicators .carousel-indicators .active {
	padding: 0;
	width: 14px;
	height: 14px;
	border: none;
	margin: 2px 3px;
	background-color: #b5aec4;
	-webkit-border-radius: 100%;
	border-radius: 100%;
}

.testimonial4_indicators .carousel-indicators::-webkit-scrollbar {
	height: 3px;
}

.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb {
	background: #eeeeee;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.testimonial4_control_button .carousel-control {
	top: 175px;
	opacity: 1;
	width: 40px;
	bottom: auto;
	height: 40px;
	font-size: 10px;
	cursor: pointer;
	font-weight: 700;
	overflow: hidden;
	line-height: 38px;
	text-shadow: none;
	text-align: center;
	position: absolute;
	background: transparent;
	border: 2px solid #ffffff;
	text-transform: uppercase;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-transition: all 0.6s cubic-bezier(0.3, 1, 0, 1);
	-webkit-transition: all 0.6s cubic-bezier(0.3, 1, 0, 1);
	-o-transition: all 0.6s cubic-bezier(0.3, 1, 0, 1);
	transition: all 0.6s cubic-bezier(0.3, 1, 0, 1);
}

.testimonial4_control_button .carousel-control.left {
	left: 7%;
	top: 50%;
	right: auto;
}

.testimonial4_control_button .carousel-control.right {
	right: 7%;
	top: 50%;
	left: auto;
}

.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover {
	color: #000;
	background: #fff;
	border: 2px solid #fff;
}


.testimonial4_header h4 {
	color: #ffffff;
	font-size: 30px;
	font-weight: 600;
	position: relative;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.testimonial4_slide {
    font-family: 'Open Sans', sans-serif;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 70%;
	margin: auto;
	padding: 20px;
	position: relative;
	text-align: center;
}

.testimonial4_slide p::before {
	content: "";
	position: absolute;
	top: 50px;
	left: -30px;
	background-image: url(../img/dotted-icon.png);
	background-repeat: no-repeat;
	background-position: top left;
	background-size: contain;
	width: 38px;
	height: 31px;
}

.testimonial4_slide p {
	color: #ffffff;
	font-size: 18px;
	line-height: 1.4;
	margin: 40px 0 20px 0;
}

.testimonial4_slide h4 {
    font-family: 'Open Sans', sans-serif;
	color: #b5aec4;
	font-size: 16px;
}

.testimonial4_slide h4 .client-title {
    font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #f8f8f8;
}

.testimonial .carousel {
	padding-bottom: 50px;
}

.testimonial .carousel-control-next-icon,
.testimonial .carousel-control-prev-icon {
	width: 35px;
	height: 35px;
}

/* ------------- End Testimonial Area ----------*/

/* ------------- Contact Area -------------*/
.contact-area {
	padding-top: 6.825rem;
	padding-bottom: 2.8125rem;
	background-color: #F8F8FA;
}

.static-social {
	margin-left: 5px;
	width: 100%;
	padding-bottom: 10px;
}

.social-wrapper {
	display: inline-flex;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	padding: 10px 0px;
	align-items: center;
	justify-content: center;
	height: 100%;
	position: relative;
	left: -15px;
}

.social-wrapper a i {
	padding: 0px 10px;
}

.social-wrapper a:nth-child(1) {
	color: #1DA1F2;
	cursor: pointer;
	text-shadow: 0px 7px 10px rgba(0, 0, 0, 0.4);
	transition: all ease-in-out 150ms;
}

.social-wrapper a:nth-child(1):hover {
	margin-top: -10px;
	text-shadow: 0px 20px 10px rgba(0, 0, 0, 0.3);
	transform: translate(0, -8);
}

.social-wrapper a:nth-child(2) {
	color: #3B5998;
	cursor: pointer;
	text-shadow: 0px 7px 10px rgba(0, 0, 0, 0.4);
	transition: all ease-in-out 150ms;
}

.social-wrapper a:nth-child(2):hover {
	margin-top: -10px;
	text-shadow: 0px 20px 10px rgba(0, 0, 0, 0.3);
	transform: translate(0, -5);
}

.social-wrapper a:nth-child(3) {
	color: #BD081C;
	cursor: pointer;
	text-shadow: 0px 7px 10px rgba(0, 0, 0, 0.3);
	transition: all ease-in-out 150ms;
}

.social-wrapper a:nth-child(3):hover {
	margin-top: -10px;
	text-shadow: 0px 20px 10px rgba(0, 0, 0, 0.4);
	transform: translate(0, -8);
}

.social-wrapper a:nth-child(4) {
	color: #0077B5;
	cursor: pointer;
	text-shadow: 0px 7px 10px rgba(0, 0, 0, 0.2);
	transition: all ease-in-out 150ms;
}

.social-wrapper a:nth-child(4):hover {
	margin-top: -10px;
	text-shadow: 0px 20px 10px rgba(0, 0, 0, 0.3);
	transform: translate(0, -5);
}

.social-wrapper a:nth-child(5) {
	color: #24292e;
	cursor: pointer;
	text-shadow: 0px 7px 10px rgba(0, 0, 0, 0.4);
	transition: all ease-in-out 150ms;
}

.social-wrapper a:nth-child(5):hover {
	margin-top: -10px;
	text-shadow: 0px 16px 10px rgba(0, 0, 0, 0.3);
	transform: translate(0, -8);
}

/* .social-wrapper a:nth-child(6) {
	color: #DD4B39;
	cursor: pointer;
	text-shadow: 0px 7px 10px rgba(0, 0, 0, 0.3);
	transition: all ease-in-out 150ms;
}

.social-wrapper a:nth-child(6):hover {
	margin-top: -10px;
	text-shadow: 0px 16px 10px rgba(0, 0, 0, 0.2);
	transform: translate(0, -5);
}

.social-wrapper a:nth-child(7) {
	color: #ea4c89;
	cursor: pointer;
	text-shadow: 0px 7px 10px rgba(0, 0, 0, 0.3);
	transition: all ease-in-out 150ms;
}

.social-wrapper a:nth-child(7):hover {
	margin-top: -10px;
	text-shadow: 0px 16px 10px rgba(0, 0, 0, 0.2);
	transform: translate(0, -5);
} */

.contact-info h3 {
	color: #8860D0;
	font-weight: 600;
	font-size: 28px;
	line-height: 39px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.contact-info p {
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	color: #494D55;
	word-spacing: -1px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: 500;
	margin-right: 0px;
}

.con-info {
	color: #494D55;
	line-height: 24px;
	font-family: 'Open Sans', sans-serif;
}

.contact-details {
	cursor: pointer;
	width: 100%;
}

.con-item {
	font-size: 16px;
	padding: 5px 0px;
}

.con-item:hover {
	color: #EA1795;
}

.con-item i {
	margin-right: 12px;
	padding: 0;
}

.con-item a {
	color: #494D55;
}

.contact-details .con-item a:hover {
	color: #EA1795;
	cursor: pointer;
}

.contact-form {
	width: 100%;
}

#contact-form {
	width: 100%;
	
}
.text-muted {
    text-align:right;
    margin-right: 25px;
}

.help-block.with-errors {
    color: #CC0033;
    margin-top: 5px;
}
.form-control {
	height: 50px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-size: 14px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 4px;
	border: 1px solid #d9d9d9;
}

.form-control.btn {
	height: 46px;
	border-radius: none;
}

.form-group input {
	border: 1px solid #e5e5e5;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
	padding: 0px 12px;
	font-size: 14px;
	font-family: 'Poppins', sans-serif;
	width: 100%;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

.input-group-prepend {
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
	height: 100;
	background-color: rgba(53, 56, 65, 0.65);
}

.input-group-text i {
	font-size: 25px;
	color: rgba(53, 56, 65, 0.35);
	text-align: center;
}

.form-control::placeholder {
	font-size: 14px;
	font-family: 'Poppins', sans-serif;
	color: rgba(53, 56, 65, 0.55);
	vertical-align: middle;
}

.form-group input:-moz-placeholder {
	font-size: 14px;
	font-family: 'Poppins', sans-serif;
	color: rgba(53, 56, 65, 0.55);
	vertical-align: middle;
}

.form-group input::-webkit-input-placeholder {
	font-size: 14px;
	font-family: 'Poppins', sans-serif;
	color: rgba(53, 56, 65, 0.55);
}

.form-group input:focus {
	border-color: #7f7f7f;
}

.form-group textarea {
	resize: none;
	border-radius: 4px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
	font-size: 14px;
	font-family: 'Poppins', sans-serif;
	border: 1px solid #e5e5e5;
	color: rgba(53, 56, 65, 0.55);
}

.form-group textarea::-moz-placeholder {
	font-size: 14px;
	font-family: 'Poppins', sans-serif;
	color: rgba(53, 56, 65, 0.55);
	vertical-align: middle;
}

.form-group textarea::-webkit-input-placeholder {
	font-size: 14px;
	font-family: 'Poppins', sans-serif;
	color: rgba(53, 56, 65, 0.55);
	vertical-align: middle;
}

/* ------------- End Contact Area -------------*/

/* start state */
.my-mfp-zoom-in .zoom-anim-dialog {
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	-o-transform: scale(0.8);
	transform: scale(0.8);
}

/* animate in */
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

/* animate out */
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	-o-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0;
}

/* Dark overlay, start state */
.my-mfp-zoom-in.mfp-bg {
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-o-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}

/* animate in */
.my-mfp-zoom-in.mfp-ready.mfp-bg {
	opacity: 0.8;
}

/* animate out */
.my-mfp-zoom-in.mfp-removing.mfp-bg {
	opacity: 0;
}

/**
 * Fade-move animation for second dialog
 */
/* at start */
.my-mfp-slide-bottom .zoom-anim-dialog {
	opacity: 0;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	-webkit-transform: translateY(-20px) perspective(600px) rotateX(10deg);
	-moz-transform: translateY(-20px) perspective(600px) rotateX(10deg);
	-ms-transform: translateY(-20px) perspective(600px) rotateX(10deg);
	-o-transform: translateY(-20px) perspective(600px) rotateX(10deg);
	transform: translateY(-20px) perspective(600px) rotateX(10deg);
}

/* animate in */
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
	opacity: 1;
	-webkit-transform: translateY(0) perspective(600px) rotateX(0);
	-moz-transform: translateY(0) perspective(600px) rotateX(0);
	-ms-transform: translateY(0) perspective(600px) rotateX(0);
	-o-transform: translateY(0) perspective(600px) rotateX(0);
	transform: translateY(0) perspective(600px) rotateX(0);
}

/* animate out */
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
	opacity: 0;
	-webkit-transform: translateY(-10px) perspective(600px) rotateX(10deg);
	-moz-transform: translateY(-10px) perspective(600px) rotateX(10deg);
	-ms-transform: translateY(-10px) perspective(600px) rotateX(10deg);
	-o-transform: translateY(-10px) perspective(600px) rotateX(10deg);
	transform: translateY(-10px) perspective(600px) rotateX(10deg);
}

/* Dark overlay, start state */
.my-mfp-slide-bottom.mfp-bg {
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-o-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}

/* animate in */
.my-mfp-slide-bottom.mfp-ready.mfp-bg {
	opacity: 0.8;
}

/* animate out */
.my-mfp-slide-bottom.mfp-removing.mfp-bg {
	opacity: 0;
}

/* ------------- Footer Area ------------- */

.fwidgets-area {
	background: #131627;
	overflow: hidden;
	padding: 28px 0px;
}

.fw-title {
	padding-bottom: 8px;
	opacity: 1;
}

.fw-title h3 {
	color: #59ced7;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size: 16px;
	text-transform: uppercase;
}

.f-widget.brand-widget {
	line-height: 2;
}

.footer-brand-wrapper {
	width: 90%;
	margin-top: 18px;
	padding-top: 8px;
	padding-bottom: 26px;
}

.footer-brand img  {
	margin: 0;
	padding: 0;
	max-width: 100%;
	height: auto;
}

.brand-widget .bing-badge {
	display: block;
}


/* Footer Social Widget  */

.sw-social .sw-icon {
	display: inline-block;
	padding-left: 8px;
	padding-right: 8px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.sw-social .fab {
	width: 28px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	color: #b5aec4;
	font-size: 22px;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	vertical-align: middle;
}

.sw-social .fab:hover,
.sw-social .fa:active {
	color: #fff;
	opacity: 1;
	-webkit-box-shadow: 1px 1px 3px #333;
	-moz-box-shadow: 1px 1px 3px #333;
	box-shadow: 1px 1px 3px #333;
}

.icon-zoom .sw-icon .fab:hover,
.icon-zoom .sw-icon .fab:active {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.icon-rounded .sw-icon i.fab {
	border-radius: 2px;
}

.sw-icon i.fab.fa-twitter {
	cursor: pointer;
}

.sw-icon i.fab.fa-twitter:hover {
	background-color: #1DA1F2;
}

.sw-icon i.fab.fa-facebook-f {
	cursor: pointer;
}

.sw-icon i.fab.fa-facebook-f:hover {
	background-color: #3B5998;
}

.sw-icon i.fab.fa-pinterest-p {
	cursor: pointer;
}

.sw-icon i.fab.fa-pinterest-p:hover {
	background-color: #BD081C;
}

.sw-icon i.fab.fa-linkedin-in {
	cursor: pointer;
}

.sw-icon i.fab.fa-linkedin-in:hover {
	background-color: #0077B5;
}

/* End Footer Social Widget */

/* Footer Categories Widget  */
.categories-widget ul {
	width: calc(100% / 2);
	float: left;
}

.categories-widget ul li a {
	position: relative;
	font-size: 12px;
	color: #b5aec4;
	font-family: 'Poppins', sans-serif;
	line-height: 36px;
	-moz-transition: all 400ms linear 0s;
	-webkit-transition: all 400ms linear 0s;
	-o-transition: all 400ms linear 0s;
	transition: all 400ms linear 0s;
	letter-spacing: 1px;
}

.categories-widget ul li a i {
	position: absolute;
	left: 0px;
	top: 50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	opacity: 0;
	-moz-transition: all 700ms linear 0s;
	-webkit-transition: all 700ms linear 0s;
	-o-transition: all 700ms linear 0s;
	transition: all 700ms linear 0s;
}

.categories-widget ul li:hover a {
	color: #12bac7;
	padding-left: 15px;
}

.categories-widget ul li:hover a i {
	opacity: 1;
}

/* End Footer Categories Widget */
h6 .foot-icon {
	padding-right: 8px;
	font-size: 18px;
	vertical-align: middle;
	opacity: 0.9;
}

/* Footer Contact Widget */
.contact-widget a,
.contact-widget h6 {
	font-size: 12px;
	color: #b5aec4;
	font-family: 'Poppins', sans-serif;
	-moz-transition: all 400ms linear 0s;
	-webkit-transition: all 400ms linear 0s;
	-o-transition: all 400ms linear 0s;
	transition: all 400ms linear 0s;
	cursor: pointer;
	text-align: left;
}

.contact-widget a:hover,
.contact-widget h6:hover {
	color: #12bac7;
	opacity: 1;
}

.contact-widget h6 {
	padding: 6px 0px;
	width: 100%;
}

/* End Footer Contact Widget */

/* Copyright Area */
.copyright-area {
	background: #04081d;
	overflow: hidden;
	line-height: 26px;
	text-align: center;
}

.copyright-text {
	color: #51545f;
	font-size: 12px;
	font-family: 'Poppins', sans-serif;
}

.copyright-text #copyright_icon {
	padding: 0;
}

.copyright-area .copyright-text a {
	font-size: 11px;
	font-family: 'Poppins', sans-serif;
	line-height: 43px;
	cursor: pointer;
	color: #b5aec4;
	margin:0;
	padding:0;
}

.copyright-area .copyright-text a:hover,
.copyright-area .copyright-text a:active {
	color: #12bac7;
	cursor: pointer;
}

/* Copyright Area */

/* ------------- End Footer Area ------------- */


/* ------------- Scroll to top ------------- */
.scrolltop {
	display: none;
	width: 100%;
	margin: 0 auto;
	position: fixed;
	bottom: 20px;
	right: 10px;
}

.scroll {
	width: 50px;
	height: 50px;
	position: absolute;
	right: 10px;
	bottom: 10px;
	color: #59ced7;
	background: transparent;
	text-align: center;
	margin: 0 0 0 0;
	border-radius: 50%;
	cursor: pointer;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.scroll:hover {
	background: rgba(19, 22, 39, 0.6);
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.scroll .fas.fa-chevron-up {
	font-size: 28px;
	text-align: center;
	padding: 10px;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

/* ------------- End Scroll to top ------------- */